{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "be1034a2b359c517bb07",
  "position": {
    "x": 514,
    "y": 118.79787860931054,
    "z": 9000,
    "height": 319.05715969357686,
    "width": 1398.0000000000002,
    "tabOrder": 24000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}